/* 멀티팝업 { */
.no-scroll {overflow: hidden;}
.multi-popup-wrap {background-color: rgba(0, 0, 0, 0.7); position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; min-height: 100vh; z-index: 999; overflow: auto; padding: 20px; display: flex; align-items: center; justify-content: start; flex-direction: column;}
.multi-popup-inner {margin: auto;}
.multi-popup-slider {position: relative; max-width: 100%; width: calc(400px * 3 + 20px * 2);}
.multi-popup-slider .page-wrap {text-align: center; color: #FFFFFF; margin-top: 20px;}
.multi-popup-slider .arrow {position: absolute; top: calc(50% - (60px / 2)); width: 60px; height: 60px; border: 0; font-size: 0; background: none;}
.multi-popup-slider.is-disabled .arrow {display: none;}
.multi-popup-slider .arrow.prev {background: url("../img/icon-prev_w.png") no-repeat center/18px auto; /* right: calc(100% + 20px); */ left: calc((100% - 1240px) / 2 - 60px - 35px)}
.multi-popup-slider .arrow.next {background: url("../img/icon-next_w.png") no-repeat center/18px auto; /* left: calc(100% + 20px); */ right: calc((100% - 1240px) / 2 - 60px - 35px)}

.multi-popup-slider .swiper-container {font-size: 0; overflow: hidden;}
.multi-popup-slider .swiper-wrapper {display: inline-flex; min-width: 100%;}
.multi-popup-slider.is-disabled .swiper-wrapper {justify-content: center;}

.multi-popup-slider .swiper-slide {display: block; overflow: hidden; width: 400px; height: 485px; border-radius: 10px; margin-right: 20px;}
.multi-popup-slider .swiper-slide:last-child {margin-right: 0;}
.multi-popup-slider .swiper-slide .slide-inner {width: 100%; height: 100%; display: block;}
.multi-popup-slider .swiper-slide img {width: 100%; height: 100%; object-fit: cover;}

.multi-popup-btn-wrap {margin-top: 40px; display: flex; gap: 10px; justify-content: center;}
.multi-popup-btn {padding: 10px 20px; border-radius: 5px; border: 1px solid #1938A9; background-color: #1938A9; color: #FFFFFF; transition: .3s;}
.multi-popup-btn:hover {background-color: #FFFFFF; color: #1938A9}

@media screen and (max-width: 1440px){
  .multi-popup-slider .arrow.prev {left: calc((100% - 840px) / 2 - 68px)}
  .multi-popup-slider .arrow.next {right: calc((100% - 840px) / 2 - 68px)}
  .multi-popup-slider {width: calc(400px * 2 + 20px);}
}

@media screen and (max-width: 1290px){
  .multi-popup-slider .arrow.prev {left: calc((100% - 640px) / 2 - 50px)}
  .multi-popup-slider .arrow.next {right: calc((100% - 640px) / 2 - 50px)}
  .multi-popup-slider {width: calc(300px * 2 + 20px);}
  .multi-popup-slider .swiper-slide {width: 300px; height: 364px;}
}

@media screen and (max-width: 767px){
  .multi-popup-slider .arrow.prev {left: calc((100% - 300px) / 2 - 50px)}
  .multi-popup-slider .arrow.next {right: calc((100% - 300px) / 2 - 50px)}
  .multi-popup-slider {width: 300px;}
  .multi-popup-slider .page-wrap {margin-top: 10px; font-size: 14px;}
  .multi-popup-btn-wrap {margin-top: 20px;}
  .multi-popup-btn {padding: 8px 15px; font-size: 14px;}

  .multi-popup-slider .page-wrap {margin-top: 0;}
  .main-sns-feed a {border-radius: 10px;}
}

@media screen and (max-width: 480px){
  .multi-popup-slider .arrow.prev {left: calc((100% - 200px) / 2 - 50px)}
  .multi-popup-slider .arrow.next {right: calc((100% - 200px) / 2 - 50px)}
  .multi-popup-slider {width: 200px;}
  .multi-popup-slider .swiper-slide {width: 200px; height: 242.5px;}
}
/* } 멀티팝업 */